@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#0073a8;		/* ページ全体の文字色 */
	background:#effbff;	/* ページ全体の背景色 */	}

/* 見出し */
h2	{color:#4496d3;	}
h3	{color:#56a0d6;	}
h4	{color:#68a4d9;	}
h5	{color:#80a8db;	}
h6	{color:#8bb0de;	}


a	{color:#df4d86;		/* リンクの文字色 */	}
a:hover	{border-bottom:1px solid #bbdbf3;	/* リンクに触れたときの下線 */	}

fieldset	{border:1px dashed #88b5d3;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:1px dotted #a0d8ef;	/* フォームの枠色 */
		color:#719bad;	/* フォームの文字色 */	}

table	{border:1px solid #88b5d3;	/* テーブルの枠色 */	}
th	{border:1px solid #b2cbe4;	/* 見出しセルの枠色 */	}
td	{border:1px solid #a2c2e6;	/* 通常セルの枠色 */	}

div#HEADER	{background:#adeaff;	/* ヘッダーの背景色 */	}

div#MENU	{background:#e3f8ff;	/* メニューの背景色 */	}
#MENU li:hover	{background:#adeaff;	/* メニューに触れたときの背景色 */	}
li.menu-on	{background:#adeaff;	/* 今いるページの背景色 */	}

div#KIZI	{border:3px solid #dbf6ff;	/* 記事囲み */	}

div#FOOTER	{border:3px solid #dbf6ff;	/* フッター囲み */	}

